<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE struts PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 2.1//EN" "http://struts.apache.org/dtds/struts-2.1.dtd">
<struts>
	<package name="struts2" namespace="/" extends="struts-default">
		<action name="Test_*" class="com.action.TestAction" method="{1}">
	 		<interceptor-ref name="defaultStack">    
        	<!-- 渲染页面前刷新model在ValueStack的root的引用 -->    
        	<param name="modelDriven.refreshModelBeforeResult">    
            	true    
        	</param>    
    		</interceptor-ref>
	 		<result name="export">/download.jsp</result>
	 	</action>		
	</package>

</struts>    
